.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.841309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.100800px;}
.lse{letter-spacing:-0.086400px;}
.lsf{letter-spacing:-0.079200px;}
.lsd{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.064800px;}
.lsa{letter-spacing:-0.054000px;}
.ls1{letter-spacing:-0.033624px;}
.lsc{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.024000px;}
.ls2{letter-spacing:0.052800px;}
.ls0{letter-spacing:0.263736px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
}
.ws0{word-spacing:-0.383616px;}
.ws7{word-spacing:-0.115200px;}
.ws4{word-spacing:-0.091200px;}
.ws2{word-spacing:-0.052800px;}
.ws5{word-spacing:-0.024000px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.004800px;}
.ws3{word-spacing:0.009600px;}
.ws9{word-spacing:0.108000px;}
.wsc{word-spacing:0.111600px;}
.wsa{word-spacing:0.133200px;}
.ws8{word-spacing:0.144000px;}
.wsd{word-spacing:0.151200px;}
.wsf{word-spacing:0.158400px;}
.wse{word-spacing:0.165600px;}
.wsb{word-spacing:0.180000px;}
.ws10{word-spacing:206.078400px;}
._0{width:1.126800px;}
._5{width:39.110400px;}
._4{width:49.190400px;}
._2{width:138.430800px;}
._1{width:148.561200px;}
._7{width:154.080000px;}
._3{width:164.250000px;}
._8{width:205.988400px;}
._6{width:216.090000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y19{bottom:211.982100px;}
.y18{bottom:224.175869px;}
.y17{bottom:236.438102px;}
.y16{bottom:248.631870px;}
.y15{bottom:260.825639px;}
.y14{bottom:273.019408px;}
.y13{bottom:297.407967px;}
.y12{bottom:309.670200px;}
.y11{bottom:321.863968px;}
.y10{bottom:334.057737px;}
.yf{bottom:346.251505px;}
.ye{bottom:358.445274px;}
.yd{bottom:382.901276px;}
.yc{bottom:395.095044px;}
.yb{bottom:407.288813px;}
.ya{bottom:419.482581px;}
.y9{bottom:431.676350px;}
.y8{bottom:443.870119px;}
.y7{bottom:473.163230px;}
.y6{bottom:489.512874px;}
.y5{bottom:505.794394px;}
.y4{bottom:522.144038px;}
.y3{bottom:559.203230px;}
.y2{bottom:579.572162px;}
.y1{bottom:615.677625px;}
.h4{height:32.343750px;}
.h6{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:59.156250px;}
.h1{height:98.495156px;}
.h2{height:138.129844px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:316.899808px;}
.x1{left:323.712159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.118373pt;}
.lse{letter-spacing:-0.101463pt;}
.lsf{letter-spacing:-0.093008pt;}
.lsd{letter-spacing:-0.084552pt;}
.ls8{letter-spacing:-0.076097pt;}
.lsa{letter-spacing:-0.063414pt;}
.ls1{letter-spacing:-0.039486pt;}
.lsc{letter-spacing:-0.038049pt;}
.ls9{letter-spacing:-0.033821pt;}
.ls4{letter-spacing:-0.011274pt;}
.ls7{letter-spacing:-0.005637pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.016910pt;}
.ls6{letter-spacing:0.028184pt;}
.ls2{letter-spacing:0.062005pt;}
.ls0{letter-spacing:0.309715pt;}
.ws0{word-spacing:-0.450495pt;}
.ws7{word-spacing:-0.135284pt;}
.ws4{word-spacing:-0.107100pt;}
.ws2{word-spacing:-0.062005pt;}
.ws5{word-spacing:-0.028184pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.005637pt;}
.ws3{word-spacing:0.011274pt;}
.ws9{word-spacing:0.126828pt;}
.wsc{word-spacing:0.131056pt;}
.wsa{word-spacing:0.156422pt;}
.ws8{word-spacing:0.169105pt;}
.wsd{word-spacing:0.177560pt;}
.wsf{word-spacing:0.186015pt;}
.wse{word-spacing:0.194470pt;}
.wsb{word-spacing:0.211381pt;}
.ws10{word-spacing:242.005597pt;}
._0{width:1.323244pt;}
._5{width:45.928810pt;}
._4{width:57.766132pt;}
._2{width:162.564482pt;}
._1{width:174.460991pt;}
._7{width:180.941925pt;}
._3{width:192.884937pt;}
._8{width:241.899906pt;}
._6{width:253.762594pt;}
.fs3{font-size:42.276151pt;}
.fs2{font-size:56.368201pt;}
.fs0{font-size:93.853054pt;}
.fs1{font-size:131.619749pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:248.938533pt;}
.y18{bottom:263.258133pt;}
.y17{bottom:277.658133pt;}
.y16{bottom:291.977733pt;}
.y15{bottom:306.297333pt;}
.y14{bottom:320.616933pt;}
.y13{bottom:349.257333pt;}
.y12{bottom:363.657333pt;}
.y11{bottom:377.976933pt;}
.y10{bottom:392.296533pt;}
.yf{bottom:406.616133pt;}
.ye{bottom:420.935733pt;}
.yd{bottom:449.655333pt;}
.yc{bottom:463.974933pt;}
.yb{bottom:478.294533pt;}
.ya{bottom:492.614133pt;}
.y9{bottom:506.933733pt;}
.y8{bottom:521.253333pt;}
.y7{bottom:555.653333pt;}
.y6{bottom:574.853333pt;}
.y5{bottom:593.973333pt;}
.y4{bottom:613.173333pt;}
.y3{bottom:656.693333pt;}
.y2{bottom:680.613333pt;}
.y1{bottom:723.013333pt;}
.h4{height:37.982479pt;}
.h6{height:40.289172pt;}
.h5{height:41.388351pt;}
.h3{height:69.469404pt;}
.h1{height:115.666557pt;}
.h2{height:162.211058pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:372.147333pt;}
.x1{left:380.147333pt;}
}
